Source: python-igor
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>, Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-numpy,
 python3-setuptools
Standards-Version: 4.6.2
Homepage: http://git.tremily.us/?p=igor
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/igor
Vcs-Git: https://salsa.debian.org/science-team/igor.git

Package: python3-igor
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: read files written by WaveMetrics IGOR Pro
 Python parsers for Igor Binary Waves (.ibw) and Packed Experiment
 (.pxp) files written by WaveMetrics’ IGOR Pro software.
